@font-face {
  font-family: 'MCIDana';
  font-style: 'normal';
  font-weight: 400;
  font-display: swap;
  src: url('../assets/fonts/woff2/dana-regular.woff2') format('woff2'),
    url('../assets/fonts/woff/dana-regular.woff') format('woff');
}

@font-face {
  font-family: 'MCIDana';
  font-style: 'normal';
  font-weight: 500;
  font-display: swap;
  src: url('../assets/fonts/woff2/dana-medium.woff2') format('woff2'),
    url('../assets/fonts/woff/dana-medium.woff') format('woff');
}

@font-face {
  font-family: 'MCIDana';
  font-style: 'normal';
  font-weight: 700;
  font-display: swap;
  src: url('../assets/fonts/woff2/dana-bold.woff2') format('woff2'),
    url('../assets/fonts/woff/dana-bold.woff') format('woff');
}

html,
body {
  overflow: hidden;
}

#root {
  overflow: hidden;
  max-height: 100vh;
}

.form-floating > label {
  left: auto;
  right: 0;
  width: 100%;
  transform-origin: 100% 0;
  font-weight: 500;
}

.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
  transform: scale(0.85) translateY(-0.5rem) translateX(-0.15rem);
}

.text-ltr {
  direction: ltr;
}

.text-rtl {
  direction: rtl;
}

.fw-medium {
  font-weight: $font-weight-medium !important;
}
